.common-banner-sec {
    height: 500px;
    background-position: top;
}

.common-banner-sec .breadcrumb {
    position: relative;
    z-index: 1;
    padding: 20px 0;
}

.common-banner-sec::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #22222285;
    /* background: linear-gradient(315deg, #00000000 44%, rgba(3, 3, 3, .3) 36%, rgb(3 3 3 / 16%) 0); */
}

.common-banner-sec .main-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 60px;
    z-index: 1;
}

/* blog-sec-sec page css strat */
.blog-secton .row {
    row-gap: 20px;
}

.blog-secton .col {
    width: calc(33.33% - 20px);
    margin-right: 30px;
    background-color: #fff;
    cursor: pointer;
}

.blog-secton .col:nth-of-type(3n) {
    margin-right: 0;
}

.blog-secton .img-box {
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}

.blog-secton .img-box,
.blog-secton .img-box img {
    transition: all 0.4s ease-in-out;
}

.blog-secton .col:hover .img-box img {
    transform: scale(1.5);
}

.blog-secton .col .text-bottom .location {
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.blog-secton .col .text-bottom .location li {
    font-size: 12px;
    color: #8f8f8f;
    font-weight: 600;
}

.blog-secton .col .text-bottom .location .blog-category {

    color: hsl(160.32deg 96.88% 37.65%);
}

.blog-secton .col .text-bottom .location li i {
    margin-right: 6px;
}

.blog-secton .col .text-bottom h3 {
    font-size: 18px;
}

.blog-secton .col .text-bottom p {
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    margin: 10px 0;
}

.blog-secton .col .text-bottom,
.blog-secton .content-box {
    padding: 16px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 10px;
}

.blog-secton .col .text-bottom .read-more {
    font-size: 15px;
}

.blog-secton .col .text-bottom .read-more i {
    margin-left: 10px;
    color: #8f8f8f;
    font-weight: 700;
}

.blog-secton .content-box .blog-list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

.blog-secton .content-box .blog-list:nth-last-of-type(1) {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.blog-secton .content-box .blog-list .img-box {
    width: 20%;
    border-radius: 10px;
}


.blog-secton .blog-list .content {
    width: 75%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.blog-secton .blog-list .content h4 {
    font-size: 16px;
    font-weight: 600;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
}

.blog-secton .blog-list .content span {
    font-size: 14px;
    color: #ababab;
}

@media (max-width:850px) {
    .blog-secton .col {
        width: 48%;
        margin-right: 0;
    }
}

@media (max-width:767px) {
    h2 {
        font-size: 24px;
    }

    .common-banner-sec {
        height: 320px;
    }

    .common-banner-sec .main-title {
        text-align: center;
        font-size: 50px;
        width: 100%;
    }

    .common-banner-sec .main-title .destination-sec .row {
        row-gap: 20px;
    }
}

@media (max-width:580px) {

    .common-banner-sec .main-title {
        font-size: 40px;
    }

    .common-banner-sec {
        height: 240px;
    }

    .blog-secton .col {
        width: 100%;
    }
}

@media (max-width:480px) {
    .common-banner-sec .main-title {
        font-size: 30px;
        position: static;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: unset;
        position: relative;
        z-index: 1;
        top: auto;
        left: 0;
        padding: 80px 0;
    }

}